<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Projektmallar</string>
	<key>105.title</key>
	<string>Visa "Kom igång"</string>
	<key>31.title</key>
	<string>Välj ...</string>
	<key>33.title</key>
	<string>Avbryt</string>
	<key>64.title</key>
	<string>Öppna en befintlig fil ...</string>
	<key>70.title</key>
	<string>Öppna senaste</string>
	<key>72.title</key>
	<string>Rensa menyn</string>
	<key>7Ct-OI-RER.title</key>
	<string>Avbryt</string>
	<key>80.title</key>
	<string>Ställ in vald mall som standard</string>
	<key>81.title</key>
	<string>Alternativ</string>
	<key>84.title</key>
	<string>Importera mallar ...</string>
	<key>86.title</key>
	<string>Exportera mall ...</string>
	<key>88.title</key>
	<string>Radera valt mall</string>
	<key>AbY-ao-Nbd.title</key>
	<string>Visa i Finder</string>
	<key>LJZ-yT-GFb.title</key>
	<string>Byt namn på anpassad kategori ...</string>
	<key>hSp-X1-cB1.title</key>
	<string>Anpassat kategorinamn:</string>
	<key>pcW-7I-tdH.title</key>
	<string>OK</string>
	<key>wO1-Ra-2Dz.title</key>
	<string>Redigera info ...</string>
</dict>
</plist>
